Bug 7384 - Более полная поддержка XIM.
: Более полная поддержка XIM.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/aterm)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-15 20:23 by
Modified: 2005-08-30 12:26 (History)


Attachments
патч для поддержки xim (4.40 KB, patch)
2005-07-15 20:24, Gleb Stiblo
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-15 20:23:07
На данный момент с XIM(X Input Method) в aterm`е достаточно плохо.
К примеру scim, xcin с ним не работают, kinput2 насколько я помню тоже.

Патч исправляющий сей недостаток прилагается.
------- Comment #1 From 2005-07-15 20:24:09 -------
Created an attachment (id=993) [details]
патч для поддержки xim
------- Comment #2 From 2005-07-18 09:47:35 -------
Типа, теперь оно моё.
------- Comment #3 From 2005-08-28 13:07:17 -------
Fixed in aterm-1.0.0-alt2